﻿/**** 広域設定 ****/

*  /* 全称セレクタ 画面全体に作用する */
{
	/* 基本のフォントザイス、フォントフェイスを設定 */
	font-family:ＭＳ ゴシック;
	font-size:9pt;
}

body
{
	/* 画面の基本背景色*/
	background-color:#ECE9D8;
}

/* 共通ヘッダー領域の設定 */
table.commonheader 
{
	width:100%;
	border-collapse:collapse;	/* 枠線を重ねて表示*/
}

/* 共通ヘッダー領域の各セルの設定 */
table.commonheader td
{
	width:33%;
	height:22px;
	text-align:center;
	font-weight:bold;
	border-width:1px;
	border-style:solid;
	border-color:Silver;
	background-color:#9DB9EB;
	color:black;
}

/*ナビゲーションボタンの設定*/
.navbutton
{
	height:20px;
	width:100px;
}

/* エラーメッセージ表示域の設定 */
.errormessage
{
	color:Red;
	font-weight:bold;
}
/* 一度押下されたリンクを「訪問済み」カラーにしないための設定 */
a:link {color: #0000ff; }
a:visited {color: #0000ff;}

/* データリストの配色(品目種別選択画面を参照) */
.datalist_singlecolor
{
	background-color:White;
	border-style:solid;
	border-color:Black;
	border-width:1px;
}
.datalist_item_enable
{
	background-color:white;
}
.datalist_item_disable
{
	background-color:lightgray;
}


input.standardbutton
{
	width:120px;
	height:30px;
}
input.stardardtext
{
	height:15px;
}
.GridMiddleRows
{
	font-size:16px;
}

/* メニュー画面の設定 */
.menu_table
{
	vertical-align:top;
}
/*メニューボタンの設定*/
input.menubutton
{
	font-size:18px;
	width:200px;
}
/*メニューを囲むグループの設定*/
.menugroup
{
	font-size:16px;
	width:250px;
	text-align:center;
}


/* 共通部品で使用 ここから */
.vtop
{
	vertical-align:top
}
.CmnDDLSpan
{
	height:14px;
	line-height:14px;
	white-space:nowrap;

}
.CmdDDLLabel
{
	margin:0; padding:1px;
	height:14px;
	line-height:14px;
	border-color:Silver;
	border-style:solid;
	border-width:1px;
}
.DDLLine
{
	border-style:none;
	border-width:0px;
	white-space:nowrap;
	vertical-align:middle;
	line-height:20px;
	height:20px;
}
/* 共通部品で使用 ここまで */
/**** 特定用途向け ****/
/* テキストボックスの背景色を変更する(Readonly時に白ではなくシルバーにする)  */
.Readonly
{
	background-color:#ECE9D8;
}

/* ListSearchExtenderが出力する入力プロンプトを見えなくする */
.ListSearchExtenderPrompt {
	display:none;
}

/* GridViewのヘッダを固定にするためのスタイル指定 */
.Freezing {   
    z-index: 10;    
    position: relative;    
    top: expression(this.offsetParent.scrollTop)   
}   
.FreezingCol {   
    z-index: 1;    
    left: expression(document.getElementById("freezingDiv").scrollLeft);    
    position: relative   
}

/* AjaxComboBoxのヘッダを固定にするためのスタイル指定 */
.ajax__combobox_inputcontainer {
    position:relative !important;
    top:0px !important;
}

